## libjenkins-api-perl 0.18

=== debian/changelog ===
libjenkins-api-perl (0.18-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Tue, 23 May 2023 21:22:00 +0200

libjenkins-api-perl (0.18-1) unstable; urgency=low

  * Initial release (Closes: #1034738).

 -- Mason James <mtj@kohaaloha.com>  Sun, 23 Apr 2023 13:42:29 +1200
