=== debian/control ===
Source: libjenkins-api-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libfile-sharedir-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libpod-coverage-trustpod-perl,
                     librest-client-perl <!nocheck>,
                     libtest-pod-coverage-perl,
                     libtest-simple-perl <!nocheck>,
                     libtest2-suite-perl,
                     libtest2-tools-explain-perl,
                     libtype-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libjenkins-api-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libjenkins-api-perl.git
Homepage: https://metacpan.org/release/Jenkins-API
Rules-Requires-Root: no

Package: libjenkins-api-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libfile-sharedir-perl,
         libjson-perl,
         libmoo-perl,
         librest-client-perl,
         libtype-tiny-perl,
         liburi-perl
Description: wrapper around the Jenkins API
 The Jenkins::API module provides a Perl wrapper around the Jenkins API.
 .
 More info for this Perl module at:
  https://metacpan.org/release/Jenkins-API
 .
 More info for the Jenkins API at:
  https://jenkinsapi.readthedocs.io
