=== debian/watch ===
version=4
https://metacpan.org/release/Jenkins-API   .*/Jenkins-API-v?@ANY_VERSION@@ARCHIVE_EXT@$
